NoneType error after update to 1.6.6

General help and assistance with jamovi. Bug reports can be made at our issues page: https://github.com/jamovi/jamovi/issues . (If you're unsure feel free to discuss it here)

by ajhm001 » Tue Nov 17, 2020 4:38 pm

Hello,

I just updated jamovi from 1.6.3 to 1.6.6, and now the file I've been working on won't open, instead I get the following error:
Code: Select all
Unable to open
'NoneType' object has no attribute 'add_dependent'


Any thoughts on how to fix this?
ajhm001
 
Posts: 1
Joined: Tue Nov 17, 2020 4:32 pm

by jonathon » Tue Nov 17, 2020 9:08 pm

hi,

we're working on this. will push out a fix soon.

jonathon
User avatar
jonathon
 
Posts: 1483
Joined: Fri Jan 27, 2017 10:04 am

by jonathon » Thu Nov 19, 2020 11:08 am

version 1.6.7 fixes this. the macOS and linux versions are available, the windows version should appear in the next 24 hours.

cheers

jonathon
User avatar
jonathon
 
Posts: 1483
Joined: Fri Jan 27, 2017 10:04 am


Return to Help